local animType
function OnScriptLoaded(level, obj)
  animType = obj:GetLuaTableAttribute("AnimType")
  game.SubObject.Sleep(obj)
  game.SubObject.SetForgetOnCheckpoint(obj)
  obj:SetInhibitSave()
end
function OnStart(level, obj)
  if animType == "Custom_SadExit_RivPass" then
    obj.Parent.Parent.LuaObjectScript.OverrideBranches("BRA_SonBoostSad4MeterCrawlStandSad")
  elseif animType == "Default_StandExit" then
    obj.Parent.Parent.LuaObjectScript.OverrideBranches("BRA_SonBoostSad4MeterCrawlStand01")
  end
end
